Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Auto_Ptr.cpp File Reference

`#include "ace/Auto_Ptr.h"`

Include dependency graph for Auto_Ptr.cpp:

This graph shows which files directly or indirectly include this file:

## Defines

#define | ACE_AUTO_PTR_C

## Functions

const char * | get_rcsid_ace_Auto_Ptr (const char *)

## Variables

const char * | rcsid_ace_Auto_Ptr = get_rcsid_ace_Auto_Ptr ( rcsid_ace_Auto_Ptr )

## Define Documentation

#define ACE_AUTO_PTR_C

## Function Documentation

const char* get_rcsid_ace_Auto_Ptr | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_ace_Auto_Ptr = get_rcsid_ace_Auto_Ptr ( rcsid_ace_Auto_Ptr )`[static]`